@charset "UTF-8";
/**
 * Стили для страницы index
 *
 * @author      Viacheslav Glushko <mail@ixax.ru>, Renat Samatov <scribblex@yandex.ru>
 * @link        http://ixax.ru/portfolio/company/vgtrk/, http://samatovrenat.moikrug.ru/
 * @version     1.0.201205.10.1
 * @version     1.0.201202.01.1
----------------------------------------------------------------------------- */
/**
 * Конфигурация
------------------------------------------------------------------------------ */
/**
 * Устанавливаем кодировку
------------------------------------------------------------------------------ */
/**
 * Подключаем внешние mixins
------------------------------------------------------------------------------ */
/**
 * Main mixins
 *
 * 1.0.201202.11.1
 *    .size -> .box-size
 *
 * @author      Viacheslav Glushko aka iXax <flutter@ixax.ru>
 * @version     1.0.201202.11.1
 * @since		1.0.201202.01.1
 * @link        http://ixax.ru/projects/less-stuff/
----------------------------------------------------------------------------- */
/**
 * Устанавливаем размер блока
----------------------------------------------------------------------------- */
/**
 * font-size/line-height
----------------------------------------------------------------------------- */
/**
 * Абсолютное позиционирование
----------------------------------------------------------------------------- */
/**
 * Multi-browser horizontal menu
----------------------------------------------------------------------------- */
/**
 * Vertical centered (необходимо задавать высоту элемента)
----------------------------------------------------------------------------- */
/**
 * DISPLAY: <block>, <inline-block>, <none>
----------------------------------------------------------------------------- */
/**
 * POSITION
----------------------------------------------------------------------------- */
/**
 * CSS3 mixins
 * 
 * History:
 * 		1.0.201202.01.1
 * 			Старт проекта
 * 		1.0.201202.09.1
 * 			Добавлена частичная поддержка CSS3Pie (http://css3pie.com): .gradient добавляем -pie- свойство;
 *
 * @author      Viacheslav Glushko aka iXax <flutter@ixax.ru>
 * @version     1.0.201204.11.1
 * @since		1.0.201202.01.1
 * @link        http://ixax.ru/projects/less-stuff/
----------------------------------------------------------------------------- */
/* PRIVATE background-clip */
/**
 * GRADIENTS
----------------------------------------------------------------------------- */
/**
 * border-radius
----------------------------------------------------------------------------- */
/**
 * box-shadow
----------------------------------------------------------------------------- */
/*

.transition-duration(@duration: 0.2s) {
  -moz-transition-duration: @duration;
  -webkit-transition-duration: @duration;
  transition-duration: @duration;
}



.scale(@ratio:1.5){
  -webkit-transform:scale(@ratio);
  -moz-transform:scale(@ratio);
  transform:scale(@ratio);
}

.transition(@duration:0.2s, @ease:ease-out) {
  -webkit-transition: all @duration @ease;
  -moz-transition: all @duration @ease;
  transition: all @duration @ease;
}

.columns(@colwidth: 250px, @colcount: 0, @colgap: 50px, @columnRuleColor: #EEE, @columnRuleStyle: solid, @columnRuleWidth: 1px) {
  -moz-column-width: @colwidth;
  -moz-column-count: @colcount;
  -moz-column-gap: @colgap;
  -moz-column-rule-color: @columnRuleColor;
  -moz-column-rule-style: @columnRuleStyle;
  -moz-column-rule-width: @columnRuleWidth;
  -webkit-column-width: @colwidth;
  -webkit-column-count: @colcount;
  -webkit-column-gap: @colgap;
  -webkit-column-rule-color: @columnRuleColor;
  -webkit-column-rule-style: @columnRuleStyle;
  -webkit-column-rule-width: @columnRuleWidth;
  column-width: @colwidth;
  column-count: @colcount;
  column-gap: @colgap;
  column-rule-color: @columnRuleColor;
  column-rule-style: @columnRuleStyle;
  column-rule-width: @columnRuleWidth;
}

.translate(@x:0, @y:0) {
  -moz-transform: translate(@x, @y);
  -webkit-transform: translate(@x, @y);
  -o-transform: translate(@x, @y);
  -ms-transform: translate(@x, @y);
  transform: translate(@x, @y);
}
*/
/**
 * Подключаем mixins/variables проекта
------------------------------------------------------------------------------ */
/**
 * Переменные проекта
 *
 * @author      Viacheslav Glushko aka iXax <mail@ixax.ru>
 * @version     1.0.201205.12.1
 * @since     	1.0.201202.01.1
 * @link        http://ixax.ru/portfolio/company/vgtrk/
----------------------------------------------------------------------------- */
/**
 * Box sizes
----------------------------------------------------------------------------- */
/**
 * Цвета текста
----------------------------------------------------------------------------- */
/* Цвет фона у активных элементов */
/**
 * Цвета в градиентных блоках и кнопках
----------------------------------------------------------------------------- */
/* #ddd */
/**
 * Цвета фона и рамок у блоков
----------------------------------------------------------------------------- */
/**
 * Иконки
------------------------------------------------------------------------------ */
/**
 * BODY Theming
----------------------------------------------------------------------------- */
/**
 * Presets mixins
 * 
 *
 * @author      Viacheslav Glushko aka iXax <mail@ixax.ru>
 * @version     1.0.201205.12.1
 * @since     	1.0.201202.01.1
 * @link        http://ixax.ru/portfolio/company/vgtrk/
----------------------------------------------------------------------------- */
/**
 * Font
----------------------------------------------------------------------------- */
.font-roboto {
  font-family: "Roboto";
}
/**
 * Градиенты
----------------------------------------------------------------------------- */
/**
 * Background  с точечками
------------------------------------------------------------------------------ */
/**
 * Background с диагональным полосками
------------------------------------------------------------------------------ */
/**
 * Подложка под блоками
------------------------------------------------------------------------------ */
/**
 * Вогнутая кнопка с тенюшками
------------------------------------------------------------------------------ */
/**
 * Иконка поверх превьюшки видео <a>
----------------------------------------------------------------------------- */
/**
 * PICTURE LINK
------------------------------------------------------------------------------ */
/**
 * Фотка в персонах и галереях
------------------------------------------------------------------------------ */
/**
 * Малые иконки просмотров / фотографий / комментариев / подробнее
------------------------------------------------------------------------------ */
/**
 * “Правильный” text-shadow
------------------------------------------------------------------------------ */
/**
 * Стиль текста в статьях
------------------------------------------------------------------------------ */
/**
 * Close button
------------------------------------------------------------------------------ */
/**
 * INDEX: Скоро в эфире, Новое видео
----------------------------------------------------------------------------- */
/* Скоро в эфире */
div.b-soon {
  margin: 20px 0;
  /* СКОРО: В эфире */
  /* СКОРО: Видео */
}
div.b-soon div.b-soon_block {
  height: 415px;
  float: left;
}
div.b-soon div.b-soon__air {
  width: 620px;
  background-color: #fff;
  border-top: 0;
  border-bottom: 1px solid #e7e7e7;
}
div.b-soon div.b-soon__air div.title {
  color: #333333;
  text-shadow: 0 1px 0 #eee;
  background: #fbfbfb;
  background: linear-gradient(#fbfbfb, #dcdcdc);
  background: -webkit-gradient(linear, 0, 0, 0 bottom, from(#fbfbfb), to(#dcdcdc));
  background: -webkit-linear-gradient(#fbfbfb, #dcdcdc);
  background: -ms-linear-gradient(#fbfbfb, #dcdcdc);
  background: -moz-linear-gradient(#fbfbfb, #dcdcdc);
  background: -o-linear-gradient(#fbfbfb, #dcdcdc);
  height: 27px;
  padding-bottom: 0 !important;
  font-size: 14px !important;
  line-height: 28px;
  padding-left: 23px !important;
  text-transform: uppercase;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  font-family: "RussiaBold";
}
div.b-soon div.b-soon__air div.title a {
  color: #0d0d0d;
}
div.b-soon div.b-soon__air div.items_wrap {
  overflow: hidden;
  float: left;
  margin-right: 20px;
}
div.b-soon div.b-soon__air div.items_wrap ul.items {
  height: 10001px;
  margin-left: 23px;
  margin-top: -1px;
}
div.b-soon div.b-soon__air div.items_wrap ul.items li.item {
  height: 97px;
  border-bottom: 1px solid #e7e7e7;
}
div.b-soon div.b-soon__air div.items_wrap ul.items li.item div.pic {
  height: 97px;
  width: 96px;
  height: 96px;
  float: left;
}
div.b-soon div.b-soon__air div.items_wrap ul.items li.item div.pic a {
  display: block;
}
div.b-soon div.b-soon__air div.items_wrap ul.items li.item div.pic a img {
  width: 100%;
}
div.b-soon div.b-soon__air div.items_wrap ul.items li.item div.name {
  width: 294px;
  padding: 20px;
  padding-top: 10px;
  float: left;
}
div.b-soon div.b-soon__air div.items_wrap ul.items li.item div.name span.link {
  font-size: 15px;
  line-height: 15px;
  font-weight: bold;
}
div.b-soon div.b-soon__air div.items_wrap ul.items li.item div.name a.link {
  font-family: Arial;
  font-size: 15px;
  line-height: 18px;
}
div.b-soon div.b-soon__air div.items_wrap ul.items li.item div.name a.link:hover {
  text-decoration: underline;
}
div.b-soon div.b-soon__air div.items_wrap ul.items li.item div.name p.info {
  color: #999;
  font-family: Tahoma;
  font-size: 12px;
  line-height: 19px;
  font-size: 11px;
  text-transform: uppercase;
}
div.b-soon div.b-soon__air div.items_wrap ul.items li.item div.name a.videotrailer {
  display: block;
  height: 17px;
  background: transparent url("/National_Library/oe_/https://tvkultura.ru/i/el/play-small-new.png") 0 0 no-repeat;
  padding-left: 34px;
  margin-top: 4px;
  min-height: 24px;
  clear: both;
  color: #555;
  font-family: Tahoma;
  font-size: 12px;
  line-height: 19px;
  font-size: 11px;
  padding-top: 1px;
  text-transform: uppercase;
}
div.b-soon div.b-soon__air div.items_wrap ul.items li.item div.name a.videotrailer:hover {
  text-decoration: underline;
}
div.b-soon div.b-soon__air div.items_wrap ul.items li.item div.dt {
  width: 104px;
  height: 72px;
  margin: 10px 0;
  float: left;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border-top: 1px solid #bababa;
  border-bottom: 1px solid #fff;
  overflow: hidden;
}
div.b-soon div.b-soon__air div.items_wrap ul.items li.item div.dt div.time {
  height: 50px;
  background: #dadada url("/National_Library/oe_/https://tvkultura.ru/i/el/time.png") 10px 50% no-repeat;
  padding-left: 20px;
  border-bottom: 1px solid #a8a8a8;
  font-family: "DINCondensedCRegular";
  font-size: 43px;
  line-height: 55px;
  letter-spacing: -2px;
  text-align: center;
}
div.b-soon div.b-soon__air div.items_wrap ul.items li.item div.dt div.time sup {
  font-size: 25px;
  line-height: 25px;
  margin-left: 4px;
  letter-spacing: 0px;
}
div.b-soon div.b-soon__air div.items_wrap ul.items li.item div.dt div.date {
  width: 100%;
  height: 21px;
  background-color: #c2c2c2;
  font-family: Tahoma;
  font-size: 12px;
  line-height: 19px;
  text-align: center;
}
div.b-soon div.b-soon__air div.paginator {
  width: 40px;
  height: 366px;
  float: right;
  margin: 13px 0;
  border-left: 1px solid #e7e7e7;
}
div.b-soon div.b-soon__video {
  width: 400px;
  background-color: #000;
}
div.b-soon div.b-soon__video div.title {
  color: #333333;
  text-shadow: 0 1px 0 #eee;
  background: #fbfbfb;
  background: linear-gradient(#fbfbfb, #dcdcdc);
  background: -webkit-gradient(linear, 0, 0, 0 bottom, from(#fbfbfb), to(#dcdcdc));
  background: -webkit-linear-gradient(#fbfbfb, #dcdcdc);
  background: -ms-linear-gradient(#fbfbfb, #dcdcdc);
  background: -moz-linear-gradient(#fbfbfb, #dcdcdc);
  background: -o-linear-gradient(#fbfbfb, #dcdcdc);
  height: 27px;
  text-transform: uppercase;
  padding-bottom: 0 !important;
  font-size: 14px !important;
  line-height: 28px;
  padding-left: 23px !important;
  border-left: 1px solid #c2c2c2;
  border-bottom: 1px solid #b5b5b5;
  font-family: "RussiaBold";
}
div.b-soon div.b-soon__video div.title a {
  color: #333333 !important;
}
div.b-soon div.b-soon__video div.title a:hover {
  color: #a81c1a;
}
div.b-soon div.b-soon__video a.preview {
  /*.btn-media(92px, 88px);*/
  position: relative;
  display: block;
  height: 300px;
  overflow: hidden;
  /*@overlay-height: 43px - 20px;*/
  /*span.icon-main{
              display: block;
              position: absolute;
              width: 70px;
              height: 68px;
              top: 50%;
              left: 50%;
              margin-top: -55px;
              margin-left: -35px;
                background-image: ~"url(@{root}/video/play-ico-new.png)";
                background-position: -1px -1px;
                background-repeat: no-repeat;
            }*/
}
div.b-soon div.b-soon__video a.preview img {
  width: 100%;
}
div.b-soon div.b-soon__video a.preview img {
  width: 100%;
}
div.b-soon div.b-soon__video a.preview span.icon {
  display: block;
  width: 72px;
  height: 72px;
  background-repeat: no-repeat;
  background-position: 0 0;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -36px;
  margin-left: -36px;
}
div.b-soon div.b-soon__video a.preview span.icon {
  /*background-image: ~"url(@{root}/el/play_video_large.png)";*/
  background-image: url(/National_Library/oe_/https://tvkultura.ru/i/el/play-huge-ico-new.png);
}
div.b-soon div.b-soon__video a.preview span.overlay,
div.b-soon div.b-soon__video a.preview span.clone {
  display: block;
  width: 380px;
  min-height: 44px;
  position: absolute;
  padding: 10px 10px 10px 10px;
  left: 0;
  bottom: 0;
  overflow: hidden;
  color: #fff;
  text-transform: uppercase;
  font-size: 12px;
  line-height: 13px;
}
div.b-soon div.b-soon__video a.preview span.overlay span,
div.b-soon div.b-soon__video a.preview span.clone span {
  width: 336px;
  display: table-cell;
  vertical-align: middle;
  height: 44px;
  padding-left: 64px;
  background-image: url(/National_Library/oe_/https://tvkultura.ru/i/el/play-big-cio-new2.png);
  background-position: 2px 0px;
  background-repeat: no-repeat;
  line-height: 17px;
}
div.b-soon div.b-soon__video a.preview span.overlay {
  background: transparent url("/National_Library/oe_/https://tvkultura.ru/i/video/video-items-item.png") 0 0 repeat-x;
}
div.b-soon div.b-soon__video a.preview span.clone {
  background: #c40000;
  opacity: 0;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  -khtml-opacity: 0;
  filter: "alpha(opacity=0)";
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
div.b-soon div.b-soon__video div.scrolling {
  overflow: hidden;
  height: 88px;
}
div.b-soon div.b-soon__video div.scrolling ul.items li.item {
  width: 100px;
  float: left;
  position: relative;
}
div.b-soon div.b-soon__video div.scrolling ul.items li.item a {
  display: block;
}
div.b-soon div.b-soon__video div.scrolling ul.items li.item a img {
  width: 100%;
}
div.b-soon div.b-soon__video div.scrolling ul.items li.item div.overlay {
  display: none;
  width: 300px;
  height: 73px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100500;
  border-bottom: 2px solid #c40000;
}
div.b-soon div.b-soon__video div.scrolling ul.items li.item div.overlay a.fake {
  display: block;
  width: 100px;
  height: 100%;
  float: left;
  vertical-align: top;
}
div.b-soon div.b-soon__video div.scrolling ul.items li.item div.overlay div.wrap {
  margin-left: 100px;
  vertical-align: top;
  width: 182px;
  height: 55px;
  padding: 9px;
  background-color: #fff;
}
div.b-soon div.b-soon__video div.scrolling ul.items li.item div.overlay a.title {
  display: block;
  margin-bottom: 10px;
  font-family: Tahoma;
  color: #333;
  text-transform: uppercase;
  font-size: 11px;
  line-height: 13px;
}
div.b-soon div.b-soon__video div.scrolling ul.items li.item div.overlay a.title:hover {
  text-decoration: underline;
}
div.b-soon div.b-soon__video div.scrolling ul.items li.item div.overlay time {
  background: transparent url("/National_Library/oe_/https://tvkultura.ru/i/el/time.png") 0 50% no-repeat;
  padding-left: 18px;
  color: #333;
  font-size: 11px;
  line-height: 15px;
}
/**
 * NEWS
----------------------------------------------------------------------------- */
ul.b-news_col1 {
  width: 310px;
  float: left;
  margin-left: -5px;
}
ul.b-news_col1 li.b-news_item {
  padding: 10px 5px;
}
ul.b-news_col1 li.b-news_item:hover {
  background-color: #fff;
  cursor: pointer;
  -webkit-box-shadow: 0 0 4px #cbcbcb;
  -moz-box-shadow: 0 0 4px #cbcbcb;
  box-shadow: 0 0 4px #cbcbcb;
}
ul.b-news_col1 li.b-news_item a.b-news_item-pic {
  margin-bottom: 15px;
  text-align: center;
  position: relative;
  display: block;
}
ul.b-news_col1 li.b-news_item a.b-news_item-pic img {
  width: 100%;
}
ul.b-news_col1 li.b-news_item a.b-news_item-pic span.icon {
  display: block;
  width: 23px;
  height: 23px;
  background-repeat: no-repeat;
  background-position: 0 0;
  position: absolute;
  bottom: 6px;
  right: 7px;
}
ul.b-news_col1 li.b-news_item a.b-news_item-pic span.icon {
  background-image: url(/National_Library/oe_/https://tvkultura.ru/i/el/play-small-new.png);
}
ul.b-news_col1 li.b-news_item a.b-news_item-title {
  color: #000;
  font-size: 14px;
  line-height: 16px;
  font-weight: bold;
}
ul.b-news_col1 li.b-news_item a.b-news_item-title:hover {
  text-decoration: underline;
}
ul.b-news_col1 li.b-news_item div.b-news_item-preview {
  margin-top: 15px;
  font-size: 11px;
  line-height: 13px;
}
ul.b-news_col1 li.b-news_item div.b-news_item-source {
  margin-top: 15px;
  border-top: 1px dotted #cbcbcb;
  padding-top: 7px;
  /* www.vesti.ru */
  /* russia.tv */
  /* auto.vesti.ru */
  /* news.sportbox.ru */
  /* filmpro.ru */
  /* russia2.tv */
  /* Экономика */
  /* МанЙак */
  /* Евровидение */
  /* Олимпиада-2012 совсем как www.vesti.ru */
  /* www.hitech.vesti.ru */
  /* Олимпиада-2012 совсем как www.vesti.ru */
  /* russia2.tv */
  /* культура.рф */
  /* недвижимость вести */
}
ul.b-news_col1 li.b-news_item div.b-news_item-source a.b-news_item-source_logo {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: 63px;
  height: 14px;
  background: transparent url("/National_Library/oe_/https://tvkultura.ru/i/sharik-sprite.png") 200px 0 no-repeat;
}
ul.b-news_col1 li.b-news_item div.b-news_item-source a[class^="b-news_item-source_logo"] {
  background-position: 0 0;
}
ul.b-news_col1 li.b-news_item div.b-news_item-source a.b-news_item-source_logo2 {
  background-position: 0 0;
}
ul.b-news_col1 li.b-news_item div.b-news_item-source a.b-news_item-source_logo3 {
  background-position: 0 -30px;
}
ul.b-news_col1 li.b-news_item div.b-news_item-source a.b-news_item-source_logo4 {
  background-position: 0 -60px;
}
ul.b-news_col1 li.b-news_item div.b-news_item-source a.b-news_item-source_logo5 {
  background-position: 0 -104px;
}
ul.b-news_col1 li.b-news_item div.b-news_item-source a.b-news_item-source_logo6 {
  background-position: 0 -89px;
}
ul.b-news_col1 li.b-news_item div.b-news_item-source a.b-news_item-source_logo7 {
  background-position: 0 -45px;
}
ul.b-news_col1 li.b-news_item div.b-news_item-source a.b-news_item-source_logo8 {
  background-position: 0 -119px;
}
ul.b-news_col1 li.b-news_item div.b-news_item-source a.b-news_item-source_logo9 {
  background-position: 0 -134px;
}
ul.b-news_col1 li.b-news_item div.b-news_item-source a.b-news_item-source_logo10 {
  background-position: 0 0;
}
ul.b-news_col1 li.b-news_item div.b-news_item-source a.b-news_item-source_logo11 {
  background-position: 0 0;
}
ul.b-news_col1 li.b-news_item div.b-news_item-source a.b-news_item-source_logo12 {
  background-position: 0 -149px;
}
ul.b-news_col1 li.b-news_item div.b-news_item-source a.b-news_item-source_logo14 {
  background-position: 0 -134px;
}
ul.b-news_col1 li.b-news_item div.b-news_item-source a.b-news_item-source_logo16 {
  background-position: 0 -45px;
}
ul.b-news_col1 li.b-news_item div.b-news_item-source a.b-news_item-source_logo17 {
  background-position: 0 -165px;
}
ul.b-news_col1 li.b-news_item div.b-news_item-source a.b-news_item-source_logo18 {
  background-position: 0 -181px;
}
ul.b-news_col1 li.b-news_item span.b-news_item-source_date {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  float: right;
  color: #999;
  font-size: 10px;
  line-height: 15px;
}
ul.b-news_col2 {
  width: 170px;
  float: left;
  margin: 0 10px;
}
ul.b-news_col2 li.b-news_item {
  padding: 10px 5px;
}
ul.b-news_col2 li.b-news_item:hover {
  background-color: #fff;
  cursor: pointer;
  -webkit-box-shadow: 0 0 4px #cbcbcb;
  -moz-box-shadow: 0 0 4px #cbcbcb;
  box-shadow: 0 0 4px #cbcbcb;
}
ul.b-news_col2 li.b-news_item a.b-news_item-pic {
  margin-bottom: 15px;
  text-align: center;
  position: relative;
  display: block;
}
ul.b-news_col2 li.b-news_item a.b-news_item-pic img {
  width: 100%;
}
ul.b-news_col2 li.b-news_item a.b-news_item-pic span.icon {
  display: block;
  width: 23px;
  height: 23px;
  background-repeat: no-repeat;
  background-position: 0 0;
  position: absolute;
  bottom: 6px;
  right: 7px;
}
ul.b-news_col2 li.b-news_item a.b-news_item-pic span.icon {
  background-image: url(/National_Library/oe_/https://tvkultura.ru/i/el/play-small-new.png);
}
ul.b-news_col2 li.b-news_item a.b-news_item-title {
  color: #000;
  font-size: 14px;
  line-height: 16px;
  font-weight: bold;
}
ul.b-news_col2 li.b-news_item a.b-news_item-title:hover {
  text-decoration: underline;
}
ul.b-news_col2 li.b-news_item div.b-news_item-preview {
  margin-top: 15px;
  font-size: 11px;
  line-height: 13px;
}
ul.b-news_col2 li.b-news_item div.b-news_item-source {
  margin-top: 15px;
  border-top: 1px dotted #cbcbcb;
  padding-top: 7px;
  /* www.vesti.ru */
  /* russia.tv */
  /* auto.vesti.ru */
  /* news.sportbox.ru */
  /* filmpro.ru */
  /* russia2.tv */
  /* Экономика */
  /* МанЙак */
  /* Евровидение */
  /* Олимпиада-2012 совсем как www.vesti.ru */
  /* www.hitech.vesti.ru */
  /* Олимпиада-2012 совсем как www.vesti.ru */
  /* russia2.tv */
  /* культура.рф */
  /* недвижимость вести */
}
ul.b-news_col2 li.b-news_item div.b-news_item-source a.b-news_item-source_logo {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: 63px;
  height: 14px;
  background: transparent url("/National_Library/oe_/https://tvkultura.ru/i/sharik-sprite.png") 200px 0 no-repeat;
}
ul.b-news_col2 li.b-news_item div.b-news_item-source a[class^="b-news_item-source_logo"] {
  background-position: 0 0;
}
ul.b-news_col2 li.b-news_item div.b-news_item-source a.b-news_item-source_logo2 {
  background-position: 0 0;
}
ul.b-news_col2 li.b-news_item div.b-news_item-source a.b-news_item-source_logo3 {
  background-position: 0 -30px;
}
ul.b-news_col2 li.b-news_item div.b-news_item-source a.b-news_item-source_logo4 {
  background-position: 0 -60px;
}
ul.b-news_col2 li.b-news_item div.b-news_item-source a.b-news_item-source_logo5 {
  background-position: 0 -104px;
}
ul.b-news_col2 li.b-news_item div.b-news_item-source a.b-news_item-source_logo6 {
  background-position: 0 -89px;
}
ul.b-news_col2 li.b-news_item div.b-news_item-source a.b-news_item-source_logo7 {
  background-position: 0 -45px;
}
ul.b-news_col2 li.b-news_item div.b-news_item-source a.b-news_item-source_logo8 {
  background-position: 0 -119px;
}
ul.b-news_col2 li.b-news_item div.b-news_item-source a.b-news_item-source_logo9 {
  background-position: 0 -134px;
}
ul.b-news_col2 li.b-news_item div.b-news_item-source a.b-news_item-source_logo10 {
  background-position: 0 0;
}
ul.b-news_col2 li.b-news_item div.b-news_item-source a.b-news_item-source_logo11 {
  background-position: 0 0;
}
ul.b-news_col2 li.b-news_item div.b-news_item-source a.b-news_item-source_logo12 {
  background-position: 0 -149px;
}
ul.b-news_col2 li.b-news_item div.b-news_item-source a.b-news_item-source_logo14 {
  background-position: 0 -134px;
}
ul.b-news_col2 li.b-news_item div.b-news_item-source a.b-news_item-source_logo16 {
  background-position: 0 -45px;
}
ul.b-news_col2 li.b-news_item div.b-news_item-source a.b-news_item-source_logo17 {
  background-position: 0 -165px;
}
ul.b-news_col2 li.b-news_item div.b-news_item-source a.b-news_item-source_logo18 {
  background-position: 0 -181px;
}
ul.b-news_col2 li.b-news_item span.b-news_item-source_date {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  float: right;
  color: #999;
  font-size: 10px;
  line-height: 15px;
}
ul.b-news_col3 {
  width: 170px;
  float: left;
}
ul.b-news_col3 li.b-news_item {
  padding: 10px 5px;
}
ul.b-news_col3 li.b-news_item:hover {
  background-color: #fff;
  cursor: pointer;
  -webkit-box-shadow: 0 0 4px #cbcbcb;
  -moz-box-shadow: 0 0 4px #cbcbcb;
  box-shadow: 0 0 4px #cbcbcb;
}
ul.b-news_col3 li.b-news_item a.b-news_item-pic {
  margin-bottom: 15px;
  text-align: center;
  position: relative;
  display: block;
}
ul.b-news_col3 li.b-news_item a.b-news_item-pic img {
  width: 100%;
}
ul.b-news_col3 li.b-news_item a.b-news_item-pic span.icon {
  display: block;
  width: 23px;
  height: 23px;
  background-repeat: no-repeat;
  background-position: 0 0;
  position: absolute;
  bottom: 6px;
  right: 7px;
}
ul.b-news_col3 li.b-news_item a.b-news_item-pic span.icon {
  background-image: url(/National_Library/oe_/https://tvkultura.ru/i/el/play-small-new.png);
}
ul.b-news_col3 li.b-news_item a.b-news_item-title {
  color: #000;
  font-size: 14px;
  line-height: 16px;
  font-weight: bold;
}
ul.b-news_col3 li.b-news_item a.b-news_item-title:hover {
  text-decoration: underline;
}
ul.b-news_col3 li.b-news_item div.b-news_item-preview {
  margin-top: 15px;
  font-size: 11px;
  line-height: 13px;
}
ul.b-news_col3 li.b-news_item div.b-news_item-source {
  margin-top: 15px;
  border-top: 1px dotted #cbcbcb;
  padding-top: 7px;
  /* www.vesti.ru */
  /* russia.tv */
  /* auto.vesti.ru */
  /* news.sportbox.ru */
  /* filmpro.ru */
  /* russia2.tv */
  /* Экономика */
  /* МанЙак */
  /* Евровидение */
  /* Олимпиада-2012 совсем как www.vesti.ru */
  /* www.hitech.vesti.ru */
  /* Олимпиада-2012 совсем как www.vesti.ru */
  /* russia2.tv */
  /* культура.рф */
  /* недвижимость вести */
}
ul.b-news_col3 li.b-news_item div.b-news_item-source a.b-news_item-source_logo {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: 63px;
  height: 14px;
  background: transparent url("/National_Library/oe_/https://tvkultura.ru/i/sharik-sprite.png") 200px 0 no-repeat;
}
ul.b-news_col3 li.b-news_item div.b-news_item-source a[class^="b-news_item-source_logo"] {
  background-position: 0 0;
}
ul.b-news_col3 li.b-news_item div.b-news_item-source a.b-news_item-source_logo2 {
  background-position: 0 0;
}
ul.b-news_col3 li.b-news_item div.b-news_item-source a.b-news_item-source_logo3 {
  background-position: 0 -30px;
}
ul.b-news_col3 li.b-news_item div.b-news_item-source a.b-news_item-source_logo4 {
  background-position: 0 -60px;
}
ul.b-news_col3 li.b-news_item div.b-news_item-source a.b-news_item-source_logo5 {
  background-position: 0 -104px;
}
ul.b-news_col3 li.b-news_item div.b-news_item-source a.b-news_item-source_logo6 {
  background-position: 0 -89px;
}
ul.b-news_col3 li.b-news_item div.b-news_item-source a.b-news_item-source_logo7 {
  background-position: 0 -45px;
}
ul.b-news_col3 li.b-news_item div.b-news_item-source a.b-news_item-source_logo8 {
  background-position: 0 -119px;
}
ul.b-news_col3 li.b-news_item div.b-news_item-source a.b-news_item-source_logo9 {
  background-position: 0 -134px;
}
ul.b-news_col3 li.b-news_item div.b-news_item-source a.b-news_item-source_logo10 {
  background-position: 0 0;
}
ul.b-news_col3 li.b-news_item div.b-news_item-source a.b-news_item-source_logo11 {
  background-position: 0 0;
}
ul.b-news_col3 li.b-news_item div.b-news_item-source a.b-news_item-source_logo12 {
  background-position: 0 -149px;
}
ul.b-news_col3 li.b-news_item div.b-news_item-source a.b-news_item-source_logo14 {
  background-position: 0 -134px;
}
ul.b-news_col3 li.b-news_item div.b-news_item-source a.b-news_item-source_logo16 {
  background-position: 0 -45px;
}
ul.b-news_col3 li.b-news_item div.b-news_item-source a.b-news_item-source_logo17 {
  background-position: 0 -165px;
}
ul.b-news_col3 li.b-news_item div.b-news_item-source a.b-news_item-source_logo18 {
  background-position: 0 -181px;
}
ul.b-news_col3 li.b-news_item span.b-news_item-source_date {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  float: right;
  color: #999;
  font-size: 10px;
  line-height: 15px;
}
@media screen and (max-width: 780px) {
  #page_index_index {
    background-size: cover !important;
  }
}
